CREATE TABLE AQ$_VRM_CREATE_DISTS_QT_L (
    MSGID             RAW(16)                    ,
    SUBSCRIBER#       NUMBER                     ,
    NAME              VARCHAR2(512)              ,
    ADDRESS#          NUMBER                     ,
    DEQUEUE_TIME      TIMESTAMP(6) WITH TIME ZONE,
    TRANSACTION_ID    VARCHAR2(120)              ,
    DEQUEUE_USER      VARCHAR2(128)              ,
    FLAGS             RAW(1)                     
);
